/* --------- 1. Variablen & Klassen & Funcs --------- */
/* 1.1. Farben */
/* 1.2. Schriften */
/* --------- 13. Events --------- */
.events_listing {
  padding: 4px 0;
  border-bottom: 1px solid #ffffff;
}
.events_listing .state {
  display: inline-block;
  background: #2b2a2a;
  color: #ffffff;
  padding: 2px 4px;
  font-size: 9pt;
  transform: translate3d(0, -2px, 0);
}
.events_listing .events_listing_city {
  font-weight: 700;
  color: #000000 !important;
}
.events_listing .events_listing_links {
  text-align: right;
}
.events_listing .events_listing_links div {
  display: inline-block;
}
.events_listing .events_listing_links div a {
  display: inline-block;
  position: relative;
  font-size: 15pt;
  width: 30px;
  height: 30px;
  margin: 6px 1px 0 0;
  background: #2b2a2a;
  color: #ffffff;
}
.events_listing .events_listing_links div a i {
  position: absolute;
  left: 6px;
  top: 5px;
}
.events_listing .events_listing_links div a:hover {
  color: #ae0c1d;
}
@media only screen and (max-width: 859px) {
  .events_listing .events_listing_links {
    text-align: left;
  }
}
/* ---------- 21. Listen ------- */
.content_list_spacer {
  height: 40px;
}
.content_list .content_list_index {
  background: #432262 !important;
  color: #ffffff;
  margin: 20px 0 10px 0;
}
.content_list .content_list_title {
  padding: 5px 0;
  color: #ffffff;
}
.content_list .icon-s_arrow-down {
  float: left;
  font-size: 19pt;
  padding: 2px;
  background: #2b2a2a;
  margin: 0 15px 0 0;
}
.content_list .content_list_index_presse {
  background: #747474;
  color: #ffffff;
  margin: 1px 0;
  font-size: 16pt;
  font-weight: bold;
  padding: 0 10px;
}
